.pricing-single-box:nth-child(2) .clean-home-btn.pricing a {
  display: none; /* 完全隐藏，不占位置 */
  /* 如果只是想隐藏边框，保留图标，用下面这句 */
  /* border: none; background: transparent; padding: 0; */
}

.clean-price-area:nth-child(2) .clean-home-btn.pricing a{
   display: none;
}
.clean-price-area .pricing-content .pricing-rate{
  display: none;
}

.clean-price-area .section-sub-title {
  position: relative;
  display: inline-block;
}

.clean-price-area .section-sub-title::before {
  position: absolute;
  content: "";
  height: 3px;
  width: 50px;
  background: #ff871f;
  left: -54px;
  top: 8px;
}

.clean-price-area .section-sub-title::after {
  position: absolute;
  content: "";
  height: 3px;
  width: 50px;
  background: #ff871f;
  right: -56px;
  top: 8px;
}

.clean-price-area .section-sub-title h4 {
  font-size: 17px;
  color: #ff871f;
  font-weight: 600;
  margin-bottom: 19px;
}

.clean-price-area .section-main-title {
  margin-bottom: 13px;
}

.clean-price-area .section-main-title h2 {
  font-size: 36px;
  color: #203260;
  font-weight: 600;
  font-family: var(--title-font-family);
line-height: 1;
}

.clean-price-area .section-discription {
  width: 44%;
  margin: auto;
  margin-bottom: 60px;
}

.clean-price-area .section-discription p {
  color: #616161;
  font-weight: 400;
  opacity: 0.800;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  word-wrap: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /* 控制显示的行数 */
  -webkit-box-orient: vertical;
}



.clean-price-area {
  padding: 106px 0 100px;
}

.clean-price-area  .pricing-single-box {
  background: #ffff;
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.15));
  position: relative;
  border-radius: 4px;
  z-index: 1;
  margin-bottom: 40px;
  height: 100%;
}

.clean-price-area .pricing-single-box::before {
  position: absolute;
  content: "";
  height: 0;
  width: 100%;
  background: var(--color-primary);
  bottom: 0;
  z-index: -1;
  transition: .5s;
}

.clean-price-area .pricing-single-box:hover::before {
  height: 100%;
  top: 0;
}

.clean-price-area .pricing-content {
  text-align: center;
  background: url('./pic/pricing-bg.png');
  padding: 42px 0px 59px;
  background-size: contain;
}

.clean-price-area .pricing-content-title {
  position: relative;
  z-index: 1;
}

.clean-price-area .pricing-title {
  padding: 5px 10px;
  background-color: var(--color-primary);
}

.clean-price-area .pricing-content-title h4 {
  font-size: 16px;
  line-height: 55px;
  color: #1c1c1c;
  font-weight: 500;
  padding-bottom: 5px;
}

.clean-price-area .pricing-rate h3 {
  display: inline-block;
  font-size: 46px;
  line-height: 55px;
  font-weight: 600;
  color: #fff;
}

.clean-price-area .pricing-rate span {
  font-size: 22px;
  font-weight: 500;
  color: #fff;
}

.clean-price-area .pricing-bottom {
  text-align: center;
  padding: 25px 30px 37px;
}

.clean-price-area .pricing-discription {
  border-bottom: 1px solid rgba(83, 62, 254, 0.1);
  padding: 0px 0px 10px;
  margin: 0px 0 24px;
  transition: .5s;
}

.clean-price-area .pricing-single-box:hover .pricing-discription {
  color: #fff;
}

.clean-price-area .pricing-info {
  border-bottom: 1px solid rgba(83, 62, 254, 0.1);
  padding: 0 0 23px;
  margin: 0 0 40px;
}

.clean-price-area .pricing-info ul {
  list-style: none;
  width: 100%;
}

.clean-price-area .pricing-info ul li {
  margin: 3px 0;
  font-size: 16px;
  line-height: 24px;
  color: #616161;
  font-weight: 400;
  transition: .5s;
  text-align: center;
}

.clean-price-area .pricing-single-box:hover .pricing-info ul li {
  color: #ffff;
}

/* pricing button */
.clean-price-area .clean-home-btn.pricing a {
  background: #fff;
  padding: 13px 23px;
  color: #ff871f;
  border-radius: var(--button-radius);
  border: 2px solid #ff871f;
  position: absolute;
  bottom: 8%;
  left: 33%;
}

.clean-price-area .clean-home-btn.pricing a:hover {
  color: #fff;
  background-color: #ff871f;
 border: 2px solid #fff;
}
/* .clean-price-area .clean-home-btn.pricing a {
  background: #fff;
  padding: 13px 23px;
  color: #fff;
  border-radius: var(--button-radius);
}

.clean-price-area .clean-home-btn.pricing a:hover {
  color: #fff;
  background-color: var(--btn-hover);
} */

.clean-price-area .clean-home-btn.pricing a::before {
  background: var(--color-second);
}

.clean-home-btn.pricing a::after {
  background: var(--color-second);
}

@media only screen and (max-width: 1280px) {
  .clean-price-area .pricing-content {
    padding: 42px 0px 45px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .clean-price-area .pricing-content {
    background-size: cover;
  }

  .clean-price-area .pricing-info ul li {
    font-size: 15px;
  }

  .clean-price-area .clean-home-btn.pricing a {
    font-size: 16px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .clean-price-area .pricing-content {
    background-size: cover;
  }

  .clean-price-area .clean-home-btn.pricing a {
    font-size: 16px;
  }
.clean-price-area .section-main-title h2{
  font-size: 36px;
}
.clean-price-area .container .col-lg-4 {
  margin-bottom: 30px;
}
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
  .clean-price-area  {
    padding: 45px 0 38px;
  }

  .clean-price-area .pricing-content {
    background-size: cover;
  }

  .clean-price-area .section-discription {
    width: 100%;
  }
.clean-price-area .container .col-lg-4 {
  margin-bottom: 25px;
}
}